﻿@font-face {font-family:'Poppins-Regular';src:url('upimg/Poppins-Regular.woff2') format('woff')}
*{font-family:'Poppins-Regular'} 

/*logo白色时后台头部变色*/
.admbg{background:url(/images/txttm5.png) #005c9f}
.admbg .menu ul li a{color:#fff}
.admbg .menu ul li a:hover,.admbg .menu .cur1 a{color:#fff;background:#005c9f}
.admbg .menu .la ul li a{color:#000;background:#fff}
.admbg .menu .la ul li a:hover{color:#005c9f;background:#fff}


.wp169 .end,.wp233 .end{margin-top:30px}
.wp169 .end .col6,.wp169 .end .col12,.wp233 .end .col6,.wp233 .end .col12{padding:0;margin-bottom:30px}
.wp169 .end p,.wp233 .end p{line-height:35px}
.wp169 .end strong,.wp233 .end strong{font-size:20px;color:#005c9f}

.menu2 .menu_2 {box-shadow:0 0 10px #ddd}
.fft .sn {margin: 0 auto}
.pro_class .tu,.pro_class b,.pro_class br,.lmpeitu{display:none}
.pro_class .i{height:0;margin:0}
.pro_class li .txt{width:100%;font-size:17px;text-align:center;line-height:25px;margin-bottom:40px}
.pro_class .col12{margin-bottom:60px}

.fback .subbutton{background: #ef8101}

.about img{width:100%}
.about .col4{margin:20px 0}
.cfb{background-position:center -440px;background-size:90%}
.qq{background-position:center -40px;background-size:90%}
.wx{background-position:center -247px;background-size:90%}
.qr{background-position:center -91px;background-size:90%}
.msn{background-position:center -194px;background-size:90%}
.wapp{background-position:center -298px;background-size:90%}

.right .prolist .col4{width:50%}
.right .prolist .col12{display:none}
.right .box:hover .bs_f0{border:0}

.prolist li .img{padding-bottom:60%;border:0}
.prolist .txtbg,.prolist li:hover .txtbg,.clv .txtbgno,.clv li:hover .txtbgno{background:#eee;text-align:center}
.prolist .img,.pro_list .sotu,.pro_list .so_tu,.pro_list .so_tu2{position:relative}
.prolist .img:before,.pro_list .sotu:before,.pro_list .so_tu:before,.pro_list .so_tu2:before{background:rgba(255,255,255,0.5);content:"";height:100%;width:100%;left:0;top:0;position:absolute;z-index:2;transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0px,-100%,0px);-moz-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0px,-100%,0px);-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0px,-100%,0px);transition:transform 0.6s ease 0s;-moz-transition:transform 0.6s ease 0s;-webkit-transition:transform 0.6s ease 0s}
.prolist a:hover .img:before,.pro_list a:hover .sotu:before,.pro_list a:hover .so_tu:before,.pro_list a:hover .so_tu2:before{transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0px,100%,0px);-moz-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0px,100%,0px);-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0px,100%,0px)} 

.11pv13 p{width:300px}
.clv .col3{width:33.3333%}


.top23{background:none;color:#fff;left:auto;right:0;bottom:17px}
.top23 .no23{font-size:28px}
.top23 img{margin-top:2px}
.top23 .shu{width:1px;height:20px;border-left:0px solid #fff;margin:0 15px;display:inline-block}
.top23 .ecn{cursor:pointer;position:relative;width:22px;height:23px;background:url(upimg/home/lng.png) no-repeat center center;display:inline-block}
.top23 .so{width:22px;height:23px;position:relative;background:url(/upimg/home/so.png) no-repeat center center;cursor:pointer;display:inline-block}
.top23 .ecn1{background:url(upimg/home/lng1.png) no-repeat center center}
.top23 .so1{background:url(/upimg/home/so1.png) no-repeat center center}
.top23 .so .stl{width:430px;padding:18px 17px;border-radius:5px;background:url(/images/txttm2.png);display:none;z-index:1;left:-390px;top:-18px;position:absolute}

.c-lng .c-lng-cont{border-color:#ccc;width:200px;padding:10px 15px;border-radius:3px;box-shadow:1px 1px 3px rgba(0,0,0,.2);top:0;right:0;background:#fff;position:absolute;z-index:999;opacity:0;visibility:hidden;transform:scale3d(0.9,0.9,1);-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;border:1px solid #eee;border-radius:5px}

.c-lng .c-lng-cont li{float:left;width:100%;line-height:35px;overflow:hidden}li.lng-i a{position:relative}
.lng-i span{position:relative;display:inline-block;vertical-align:top;white-space:nowrap;padding:0 0 0 33px;overflow:hidden}
.lng-i .c-i{position:absolute;left:0;top:50%;display:inline-block;vertical-align:top;background-repeat:no-repeat;background-image:url(images/trs.png);width:22px;height:16px;margin:-8px 5px 0}
.lng-i-en .c-i{background-position:0 -256px}.lng-i-zh .c-i{background-position:0 -144px}.lng-i-fr .c-i{background-position:0 -320px}.lng-i-de .c-i{background-position:0 -368px}.lng-i-pt .c-i{background-position:0 -704px}.lng-i-es .c-i{background-position:0 -800px}.lng-i-ru .c-i{background-position:0 -736px}.lng-i-ar .c-i{background-position:0 -32px}.lng-i-hi .c-i{background-position:0 -432px}.lng-i-bn .c-i{background-position:0 -960px}.lng-i-id .c-i{background-position:0 -480px}


@media screen and (min-width:1050px){

.c-lng:hover .c-lng-cont{transform:scale3d(1,1,1);opacity:1;visibility:visible}

.tab11{line-height:80px;background:none;height:auto;border:0;margin-bottom:40px} 
.tab11 .col7 p,.tab11 .col7 h1{font-size:40px;border-bottom:1px solid #ddd;display:inline-block} 
.tab11 .col7{width:100%;text-align:center}
.tab11 .col5{width:100%;text-align:center;line-height:40px;color:#888;margin-bottom:30px}
.tab11 .col5 a{color:#888}

.maxtop{margin-top:10px;background:none}
.maxtop .col3{width:100%}
.xls,.tmp92{display:none}

.1so_tu2{width:33.5%}
.1so_txt2{width:66.5%}
.1pro_list li .so_img2{padding-bottom:20%}

.so_tu2{width:50%}
.so_txt2{width:47%;padding:0}
.pro_list li .so_img2{padding-bottom:30%;background:none}
.so_linkfr {right:37%;bottom:80px;padding:8px 20px;background:#ef8101;font-size:17px;text-transform:uppercase}
.so_linkfl {padding:8px 20px;bottom:80px;background:#ef8101;font-size:17px;text-transform:uppercase}
.pro_list li{margin-bottom:80px;padding-bottom:80px;border-bottom:1px solid #eee}
.pro_list .col0,.pro_list .col03,.pro_list .col06{display:none}
.tagpro li{padding:1px;border:0}.tagpro .sotxt{padding:3%}
.pro_list .b{font-size:25px;line-height:25px}
.pro_list span{font-size:17px;line-height:25px}
.11right .pro_list .box:hover .bs_f0{border:1px solid #fff}
.right .pro_list .box:hover a{-webkit-box-shadow:0 0 0 #fff;box-shadow:0 0 0 0 0 #fff}
.right .pro_list .bs_f0{border:0}

.wpv11 .pv{margin-bottom:50px}
.rpro .so_tu2{width:37%}
.rpro .so_txt2{width:60%}
.rpro li .so_img2{padding-bottom:22.2%}
.rpro .so_linkfr {border-radius:3px;right:50.5%;bottom:50px;padding:7px 20px;background:#ef8101;font-size:15px;text-transform:uppercase}
.rpro .so_linkfl {border-radius:3px;padding:7px 20px;bottom:50px;background:#ef8101;font-size:15px;text-transform:uppercase}
.rpro li{margin-bottom:50px;padding-bottom:50px;border-bottom:1px solid #eee}
.rpro .b{font-size:20px;line-height:25px}
.rpro span{font-size:15px;line-height:25px}

.clv li{margin-bottom:40px;padding:0 20px;border:0}






.maxtop .menu1{margin-top:-80px;margin-left:280px;float:left}
.maxtop .menu1 .a1{line-height:25px;height:25px}
.maxtop .menu1 ul li a{color:#fff;font-size:16px;padding:8px 0;font-weight:normal}
.maxtop .menu1 .xla_menu1 ul li a{color:#000;line-height:15px;height:auto;padding:12px 0}
.maxtop .menu1 .xla_menu1 ul li a:hover{color:#005c9f;background:#f9f9f9}
.maxtop .menu1 ul .shu{width:25px;background:none}.maxtop .menu1 .menu_2{top:70px}
.maxtop .menu1 .cur a,.maxtop .menu1 .cur1 a,.maxtop .menu1 ul li a:hover{color:#ef8101;background:none}
.maxtop .menu1 .la ul li a{font-size:14px;color:#000;padding-left:20px}
.maxtop .menu1 ul li a:before{content: ""}
.maxtop .ls3m ul li{background:none}
.maxtop .menu1 .xla_menu1 .ls3m ul li a{color:#777}
.maxtop .menu1 .xla_menu1 .ls3m ul li a:hover{color:#005c9f}
.maxtop .menu1 .xla_menu1 ul li{margin:0}
.maxtop .menu1 .xla_menu1{padding-bottom:10px;background:#fff}

.menu1 .bg6 .menu_2{width:0;height:0;overflow:hidden;padding:0;margin:0;display:none}
.menu2 .bg1 .menu_2 {width:370px}

/*头部新版定位*/
.fix{background:#fff;color:#000;margin-top:0;max-height:none;height:100px;-webkit-box-shadow:0 0 5px #bbb;box-shadow:0 0 5px #bbb;position:fixed}
.fix .maxtop{margin-top1:0}
.fix .menu1{margin-top:-95px}
.fix .menu1 ul li a{color:#000}
.fix .top23{bottom:20px;color:#ef8101}
.fix .so .stl{background:#f5f5f5}
.fix .top23 .shu{bottom:20px;border-left:0px solid #000}
.fix .menu1 .cur a,.fix .menu1 .cur1 a,.fix .menu1 ul li a:hover{color:#ef8101}
.fix .menu2 .a2{line-height:100px;height:110px}
.fix .menu1 .menu_2{top:105px}
.fix .menu1 .xla_menu1 ul li{background:#fff}
.fix .menu1 .xla_menu1{box-shadow:-2px 2px 5px -4px #bbb,2px 2px 5px -4px #bbb}

.left1 .ji_3{color:#777}


} 

@media screen and (max-width:1500px){
.maxtop .menu1{1margin-left:260px}
.top23 .shu{1margin:0 15px}
.top23 .no23,.top23 .nos23{display:none}

}

@media screen and (max-width:1024px){

.right .box:hover a{-webkit-box-shadow:0 0 0 #fff;box-shadow:0 0 0 0 0 #fff}
.right .bs_f0,.right .box:hover .bs_f0{border:0}
.fft{padding:0}
.fft .sn{padding-top: 20px;}
.maxtop .menu1 ul .shu{width:33px}
.maxtop .menu1{margin-left:0}
.mobtel{margin:0;background:#f5f5f5}
.mobtel .fft li a {background:#005c9f;border-radius:50%}
.mobtel .mxp,.mqr{display:none}
.mobtel .col4{width:50%}
.clv .col0{width:100%;clear:both}
.clv .col3{width:50%}

.mobtab{line-height:80px;background:none;height:auto;border:0;margin-top:20px} 
.mobtab .col7 p,.mobtab .col7 h1{font-size:30px;border-bottom:1px solid #ddd;display:inline-block} 
.mobtab .col7{width:100%;text-align:center}
.mobtab .col5{width:100%;text-align:center;line-height:30px;color:#888}
.mobtab .col5 a{color:#888}
.pro_class li .txt{font-size:15px;margin:0}

.so_tu2{width:50%}
.so_txt2{width:47%;padding:0}
.pro_list li .so_img2{padding-bottom:30%;background:none}
.pro_list .b {font-size: 20px;line-height: 25px;}

.newslist .col3{width:33.3333%}
.newslist .col12{display:none}


.top23{display:block;bottom:auto;top:20px;right:20px}


}
@media screen and (max-width:900px){
.end .col6{width:100%}

}
@media screen and (max-width:800px){
.maxtop .menu1 ul .shu{width:33px}
.maxtop .menu1{margin-left:0}
.pro_list .b{font-size:16px}
}
@media screen and (max-width:700px){
.maxtop .menu1 ul .shu{width:18px}
.about .col3{width:50%;margin:10px 0}
.about .mt10{margin:0}
.mobtab {margin-top:40px;line-height: 40px}
.mobtab .col7 h1{border:0}
.prolist .txtbg,.clv .txtbgno{background:none;line-height:20px;padding:0;padding-top:10px;text-align:left}
.box:hover a {  -webkit-box-shadow: 0 0 0 #bbb;  box-shadow: 0 0 0 #bbb}
.clv .txtbgno, .clv li:hover .txtbgno {background:none;text-align:left}
}

@media screen and (max-width:600px){
.about .col12{display:block}
.imgauto img{width:120%;margin-left:-10%}
.about .col4{width:33.33333333%;margin:10px 0}
.about .mt20{margin:0}
.about .mt10{height:1px}
.newslist .col3 {  width: 50%}
}
@media screen and (max-width:500px){
.top23 .so .stl{width:380px;left:-330px}
.about .col4{margin:10px 0;width:100%}
.about .mt20{margin:10px 0}
.so_tu2,.so_txt2 {  width: 100%}
.pro_list li .so_img2{height:auto;padding:0}
}
@media screen and (max-width:400px){
.pro_class li .tu{display:none}
.right .prolist .col4,.clv .col3{width:100%}
}




.body{text-transform:uppercase}.right video{background:#f9f9f9}.skin4 span,.skin5 span,.skin7 span,.hot_pro span,.pro_class .txt,.hot_tu .txt0,.hottu p,.hot_adv span,.hot_adv1 span,.hot_adv2 span,.hotnews15 .mt10,.hotnews15 .txt28 p,.hotnews15 span,.uselist .txt1,.uselist .txt0 p,.uselist .bs_tf0,.use_list span,.ys24 span,.hotgs span,.hot_gs span,.hot_gs1 span{color:#555}
@media screen and (min-width:1200px){
.bvideo{position:relative;background:#005c9f}.bvideo video{width:100%;opacity:0.99;display:block}

.bannstr{width:100%;z-index:10000;left:0;top:13%;position:absolute}
.bannstr .txt{width:1200px;padding-left:2%;margin:0 auto;text-transform:uppercase}
.bannstr .txt p{color:#000;font-size:25px;line-height:35px}
.bannstr .txt b{color:#005c9f;font-size:55px}

.dh_2,.bgend,.profb{position:relative;overflow:hidden}.dh_2{margin:80px auto;padding:80px 0;background-attachment:fixed}
.dh_2 video,.bgend video,.dh_bg{min-width:100%;min-height:100%;z-index:0;opacity:0.1;left:0;top:0;position:absolute;display:block}
.dh_bg{opacity:0.3}.profb{margin-top:60px;padding:60px 0}.profb a,.profb .l4txt{font-size:23px}

.lad1,.lad2,.lad3{margin-top:10px;width:100%;height:600px;background:url(/upimg/leftad1.jpg) no-repeat;background-size:100%}
.lad2{background:url(/upimg/leftad2.jpg) no-repeat}.lad3{background:url(/upimg/leftad3.jpg) no-repeat}
.lad1 .n{font-size:30px;padding:50px}.lad1 .t{padding-top:50px;font-size:17px;color:#555}.lad1 img,.lad2 img,.lad3 img{width:100%}}

@media screen and (max-width:1050px){.bvideo video,.dh_2 video,.bgend video,.bannstr{display:none}.right video{width:100%;height:auto;max-height:350px}}
@media only screen and (min-width:1500px){
.row{max-width:1390px}.gstxt0,.gstxt06{max-width:1350px}.rightall{width:1350px}.leftbg{padding:20px}
.col90{width:90%;max-width:1310px}.col80{width:80%;max-width:1230px}.col70{width:70%;max-width:1150px}.col60{width:110%;max-width:1470px}.col50{width:120%;max-width:1550px}.col40{width:130%;max-width:1630px}

.txtpos{width:88%}.col40 .txtpos{width:89.7%}.col50 .txtpos{width:89.5%}.col60 .txtpos{width:88.6%}.col70 .txtpos{width:85.7%}.col80 .txtpos{width:86.6%}.col90 .txtpos{width:87.2%}
.txtso,.txtsobg{padding-bottom:67.5%}.col40 .txtso,.col40 .txtsobg,.col50 .txtso,.col50 .txtsobg{padding-bottom:55%}.col60 .txtso,.col60 .txtsobg{padding-bottom:60%}
.col70 .txtso,.col70 .txtsobg{padding-bottom:85%}.col80 .txtso,.col80 .txtsobg{padding-bottom:80%}.col90 .txtso,.col90 .txtsobg{padding-bottom:75%}

.tab20,.tab52,.tab2-0{width:1390px;margin-left:-695px}.tab20{top:0;left:0;margin-left:0px;width:197px}.pro_class .b{font-size:20px;font-weight:normal}
.top16 .row{margin-left:-675px}.top17 .row{margin-left:408px}.tabt6 .tab52,.tabt7 .tab52{margin-left:-695px;width:1390px}

.hotnews15 .txt28{width:93.9%}.col40 .hotnews15 .txt28{width:94.9%}.col50 .hotnews15 .txt28{width:94.6%}.col60 .hotnews15 .txt28{width:94.3%}.col70 .hotnews15 .txt28{width:92.7%}.col80 .hotnews15 .txt28{width:93.1%}.col90 .hotnews15 .txt28{width:93.6%}
.hn22 .txtsobg,.hn25 .txtsobg{padding-bottom:62%}.hn23 .txt22h,.hn24 .txt22h,.hn26 .txt22h,.hn27 .txt22h{padding-bottom:28.5%}
.hn23 .txt22,.hn26 .txt22{margin-top:13.5px}.hn24 .txt24,.hn27 .txt24{margin-top:23.5px}.hn28 .txt29,.hn32 .txt29{margin-top:20.6px}
.hn29 .txt29,.hn33 .txt29{margin-top:18px}.hn30 .txt30,.hn34 .txt30{margin-top:50px}

.tab2 .col10{width:85.4%}.lrbg{background-size:100%}.ft71 .tac,.ft72 .tac{text-align:left}.hotnews15 .col6 img{height:auto}
.skin241 .uselist{margin-top:0}.skin24 .gs24{width:690px;padding-top:12%}.skin241 .uselist li,.skin242 .uselist li{width:680px}
.imgrow img{max-width:1350px}.photozoom{max-width:997px}.bannstr .txt{width:1350px}.pageimg,.pagecimg{max-width:500px}

.skin6,.skin32{height:700px}.skin6 .htxt{margin-top:100px}
.skin17 .uselist .n1{height:250px}.skin171 .uselist .txt{transform:rotate(5deg);-moz-transform:rotate(5deg);-webkit-transform:rotate(5deg)}
.skin172 .uselist .txt{transform:rotate(-4deg);-moz-transform:rotate(-4deg);-webkit-transform:rotate(-4deg)}
.skin19 .hot_adv .h{top:-15%}.skin192 .hot_adv .h{left:-36%}.skin193 .hot_adv .h{left:-47%}
.skin194 .hot_adv .h{top:27%;left:-75%;transform:rotate(-28deg);-moz-transform:rotate(-28deg);-webkit-transform:rotate(-28deg)}
.skin195 .hot_adv .h{left:-110%}.skin195 .hot_adv .wj{border-left:300px solid transparent;border-right:100px solid transparent}
.skin196 .hot_adv .h{top:42%;left:-60%;transform:rotate(23deg);-moz-transform:rotate(23deg);-webkit-transform:rotate(23deg)}
.skin196 .hot_adv .wj{border-left:300px solid transparent;border-right:300px solid transparent}
.skin197 .hot_adv .h{top:27%;left:-95%;transform:rotate(-35deg);-moz-transform:rotate(-35deg);-webkit-transform:rotate(-35deg)}
.skin223 .n2{margin-top:-19px}.skin24 .gs24{width:692px;padding:10% 0 0 25%}.skin243 .gs24{width:800px;padding:16% 25% 0 6%}

}
/*.tab2{margin-top:-86px}*/
.tab201{margin-left:0}.bc0{margin-left:197px}
@media only screen and (min-width:1500px){.tab2 .col10{width:100%}}
@media only screen and (min-width:1200px){.trow{max-width:none}}